html, body 
{
	height:100%;
}
#a, .a
{
    width: calc(50% - 9px);
}
#b, .b
{
	width: calc(50% - 9px);
}

.c
{
    width: calc(100% - 7px);
}

.wide
{
    width: 100%;
    background-color: #CFC;
}
table
{
    background: #222;
}

body
{
    background-color: #F6F6F4;
    margin: 0px; /*vertical-align:top;*/
    font-family: tahoma, verdana, "sans-serif";
    color: #444;
}

td
{
    color: #222;
}
.result
{
    border-left: 1px solid #999;
    border-right: 1px solid #AAA;
    border-bottom: 1px solid #888;
    padding: 10px;
}
.dashboard
{
    border: 1px solid #888;
    display: block;
    height: 40px;
    background-color: #CCC;
}

textarea
{
    margin: 0px;
    margin-bottom: 2px;
    background-repeat: repeat-x;
    clear: both;
    width: 100%;
    border: 0px solid #FFF;
    border-left: 1px solid #999;
    border-right: 1px solid #AAA;
    border-bottom: 1px solid #888;
}

.top, .topOn, .topOff
{
    color: #222;
    border-top: 1px solid #888;
    border-left: 1px solid #999;
    border-right: 1px solid #AAA;
    height: 22px;
    background-color: #EEE;
    text-indent: 2pt;
    font-size: medium;
    background-repeat: repeat-x;
    clear: both;
}

h1.top
{
    font-size: large;
}


h1
{
    color: #888;
    margin-bottom: 2px;
    padding-top: -2px;
}

.button
{
    padding: 5px;
    margin: 2px;
}

#selectMacro, #tip, #tip2
{
    margin-top: 10px;
    margin-left: 10px;
    margin-right: 10px;
}
#selectMacro, #tip
{
    float: right;
}
#tip2
{
    float: left;
}

#tip, #tip2
{
    background-color: #FF8;
    padding: 1px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: small;
}

.primaryaction
{
    padding: 5px;
    padding-left: 0px;
    padding-right: 0px;
    margin-left: 5px;
    float: left;
}

.options
{
    color: #fff;
    padding: 5px;
    padding-left: 12px;
    padding-top: 12px;
    float: right;
    font-size: smaller;
    font-weight: normal;
}


#pnlResults
{
    border-top: 0px solid #666;
}

.text
{
    background-color: #EEE;
    border: 1px solid #AAA;
    display: inline;
    font-family: "lucida console";
}

p
{
    font-size: smaller;
    margin-top: 0pt;
    margin-bottom: 5pt;
}

.commentLink
{
    font-size: smaller;
    margin-top: -5pt;
}

.help
{
    padding-right: 6px;
    font-weight: bold;
    color: #fff;
    padding-left: 4px;
}

.oneColumn
{
    width: 100%;
}
.twoColumn
{
    width: 50%;
}


.splitter
{
    float: right;
    cursor: pointer;
    font-size: x-small;
}
#dj2
{
    float: right;
}

.dj
{
    font-size: x-small;
    color: #AAA;
}
.headbar
{
    background-color: #444;
    color: #CCC;
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
    padding-left: 10px;
}
a.x
{
    color: #CCC;
}
#content
{
    margin: 10px;
    margin-top: -10px;
	height:calc(100% - 40px);
}
#txtSql {min-height:33%;
width: calc(100% - 6px);}